<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://dgrwiki.org/index.php?action=history&amp;feed=atom&amp;title=Template%3ADiv_col%2Fstyles.css</id>
	<title>Template:Div col/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://dgrwiki.org/index.php?action=history&amp;feed=atom&amp;title=Template%3ADiv_col%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;action=history"/>
	<updated>2026-04-23T09:24:20Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1908&amp;oldid=prev</id>
		<title>Taurussmith at 20:08, 22 April 2026</title>
		<link rel="alternate" type="text/html" href="https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1908&amp;oldid=prev"/>
		<updated>2026-04-22T20:08:48Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 20:08, 22 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;/* {{pp|small=yes}} */&lt;/del&gt;&lt;/div&gt;&lt;/td&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-side-added&quot;&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.div-col {&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;.div-col {&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-top: 0.3em;&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;	margin-top: 0.3em;&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;/table&gt;</summary>
		<author><name>Taurussmith</name></author>
	</entry>
	<entry>
		<id>https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1907&amp;oldid=prev</id>
		<title>Taurussmith: Set stable version settings for &quot;Template:Div col/styles.css&quot; [Auto-review: requires &amp;quot;sysop&amp;quot; permission]</title>
		<link rel="alternate" type="text/html" href="https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1907&amp;oldid=prev"/>
		<updated>2026-04-22T20:08:29Z</updated>

		<summary type="html">&lt;p&gt;Set stable version settings for &amp;quot;Template:Div col/styles.css&amp;quot; [Auto-review: requires &amp;quot;sysop&amp;quot; permission]&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 20:08, 22 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Taurussmith</name></author>
	</entry>
	<entry>
		<id>https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1906&amp;oldid=prev</id>
		<title>Taurussmith: Protected &quot;Template:Div col/styles.css&quot; ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite)) [cascading]</title>
		<link rel="alternate" type="text/html" href="https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1906&amp;oldid=prev"/>
		<updated>2026-04-22T20:08:29Z</updated>

		<summary type="html">&lt;p&gt;Protected &amp;quot;&lt;a href=&quot;/wiki/Template:Div_col/styles.css&quot; title=&quot;Template:Div col/styles.css&quot;&gt;Template:Div col/styles.css&lt;/a&gt;&amp;quot; ([Edit=Allow only administrators] (indefinite) [Move=Allow only administrators] (indefinite)) [cascading]&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 20:08, 22 April 2026&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Taurussmith</name></author>
	</entry>
	<entry>
		<id>https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1905&amp;oldid=prev</id>
		<title>Taurussmith: Created page with &quot;/* {{pp|small=yes}} */ .div-col { 	margin-top: 0.3em; 	column-width: 30em; }  .div-col-small { 	font-size: 90%; }  .div-col-rules { 	column-rule: 1px solid #aaa; }  /* Reset top margin for lists in div col */ .div-col dl, .div-col ol, .div-col ul { 	margin-top: 0; }  /* Avoid elements breaking between columns    See also Template:No col break */ .div-col li, .div-col dd { 	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */ 	break-inside: av...&quot;</title>
		<link rel="alternate" type="text/html" href="https://dgrwiki.org/index.php?title=Template:Div_col/styles.css&amp;diff=1905&amp;oldid=prev"/>
		<updated>2026-04-22T20:08:13Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;{{pp|small=yes}}: &lt;/span&gt; .div-col { 	margin-top: 0.3em; 	column-width: 30em; }  .div-col-small { 	font-size: 90%; }  .div-col-rules { 	column-rule: 1px solid #aaa; }  &lt;span class=&quot;autocomment&quot;&gt;Reset top margin for lists in div col: &lt;/span&gt; .div-col dl, .div-col ol, .div-col ul { 	margin-top: 0; }  &lt;span class=&quot;autocomment&quot;&gt;Avoid elements breaking between columns    See also Template:No col break: &lt;/span&gt; .div-col li, .div-col dd { 	page-break-inside: avoid; &lt;span class=&quot;autocomment&quot;&gt;Removed from CSS in favor of break-inside c. 2020: &lt;/span&gt; 	break-inside: av...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp|small=yes}} */&lt;br /&gt;
.div-col {&lt;br /&gt;
	margin-top: 0.3em;&lt;br /&gt;
	column-width: 30em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.div-col-small {&lt;br /&gt;
	font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.div-col-rules {&lt;br /&gt;
	column-rule: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Reset top margin for lists in div col */&lt;br /&gt;
.div-col dl,&lt;br /&gt;
.div-col ol,&lt;br /&gt;
.div-col ul {&lt;br /&gt;
	margin-top: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Avoid elements breaking between columns&lt;br /&gt;
   See also Template:No col break */&lt;br /&gt;
.div-col li,&lt;br /&gt;
.div-col dd {&lt;br /&gt;
	page-break-inside: avoid; /* Removed from CSS in favor of break-inside c. 2020 */&lt;br /&gt;
	break-inside: avoid-column;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Taurussmith</name></author>
	</entry>
</feed>